dev_job_data:
  history:
  - build_id: 6
    uri: job/Mdev__pluginlib__ubuntu_bionic_amd64/6/
    stamp: 1581727872.280
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 13
  - build_id: 5
    uri: job/Mdev__pluginlib__ubuntu_bionic_amd64/5/
    stamp: 1581724270.396
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 13
  - build_id: 4
    uri: job/Mdev__pluginlib__ubuntu_bionic_amd64/4/
    stamp: 1581722107.179
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 13
  - build_id: 3
    uri: job/Mdev__pluginlib__ubuntu_bionic_amd64/3/
    stamp: 1581713475.229
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 13
  - build_id: 2
    uri: job/Mdev__pluginlib__ubuntu_bionic_amd64/2/
    stamp: 1580755868.526
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 13
  latest_build:
    skipped: 0
    failed: 0
    total: 13
  base_url: http://build.ros.org/
  total_builds: 6
  job_health: 100
  job_health_icon: icon-health-80plus
